# Orchestration.EnlistOrchestrationAction

[This is preliminary documentation and subject to change.]

Enlists the orchestration by creating its activation subscription.

### Parameters

Attribute | Type | Description | Required
--- | --- | --- | ---
host | string | Specifies the BizTalk host on which to enlist the orchestration. | True

### Requirements

Assembly: NAnt.Contrib.Tasks (0.93.5002.0)